
QGIS Application - Bug report #7384

Topological editing misbehaving

2013-03-17 12:20 PM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16356

Description

Enabling topological editing does not work for all points (logic unclear).

History

#1 - 2013-03-17 12:43 PM - Giovanni Manghi

- Target version set to Version 2.0.0

- Priority changed from Normal to Severe/Regression

seems a regression.

#2 - 2013-03-20 07:51 AM - John Sankey

I have this too - Mac OSX 10.6.8 QGIS 1.8.0

#3 - 2013-06-23 02:01 AM - Nathan Woodrow

Seems to work fine here.  Could you add some more details.

#4 - 2013-06-24 02:16 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

Checked with current master, seems to work fine.

Sorry for the noise.
